Subject: diatessaron query

From: "Roderic L. Mullen" <[email-masked]>
Date: Mon, 14 Jul 1997 17:56:18 -0400

(tried to send this earlier, don't know if it got through, someone pls let
me know)  The recent diatessaron discussion has reminded me of a question I
had in reading Wm Petersen's book "tatian's Diatessaron," (Leiden: Brill,
1994).  Bill please allow the question of a novice in matters diatessaronic.
On p.374-75 of your book you discuss Quispel's second criterion for
determining the lilely authenticity of a reading, viz., that the reading
should have minimal support from canonical gospel mss and patristic authors.
If we apply that criterion strictl in reconstructing readings, would it not
mean that the value of the diatessaron as an independent witness in
reconstructing the text of the canonical gospels is problematic at best,
even though it is often cited in UBS4 and NA27?  Perhaps we would have
attestation of a stage in the gospel tradition, but it seems that home of
using the diatessaron to reach an "original text" of the gospels would elude
us.  How would you assess this relationship?  Interested to hear your repl,
thanks-- Rod Mullen